

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- SEO Meta Tags -->
    <meta name="description" content="Provincial Investigative Services is the leading Investigation company in Newfoundland, Canada. We also provide Certified Criminal Record Check (also known locally as a Certificate of Conduct or Police Check), labour dispute management, security consulting, document service, vehicle repossession, fingerprinting and more. ">
	 <meta name="keywords" content="Provincial Investigations & Security Services St. John's NL,
				 Security Newfoundland,
				Provincial Investigations Newfoundland, Investigations NL, Fingerprinting Services Newfoundland,Fingerprinting Services St. John's, Fingerprint Services Paradise Newfounland, Certified Criminal Record Check, 
				Code of conduct, Code of conduct nl, Certificate of conduct nl, Police Check, Private Investigators St. John's, Private Investigator, Electronic Fingerprinting Newfoundland, Electronic Fingerprinting Paradise NL,
				Surveillance NL, Investigations NL, Investigations Newfoundland, Investigators Newfoundland" />
    <meta name="MobileOptimized" content="width" />
	<meta name="author" content="Inovatik">
	
	
    <!-- OG Meta Tags to improve the way the post looks when you share the page on LinkedIn, Facebook, Google+ -->
	<meta property="og:site_name" content="Provincial Investigative Services" /> <!-- website name -->
	<meta property="og:site" content="https://provincialinvestigations.com/" /> <!-- website link -->
	<meta property="og:title" content="Criminal Record Check Provincial Investigative Services "/> <!-- title shown in the actual shared post -->
	<meta property="og:description" content="Crimianl Record Checks, Fingerprinting, Employment Screening" /> <!-- description shown in the actual shared post -->
	<meta property="og:image" content="" /> <!-- image link, make sure it's jpg -->
	<meta property="og:url" content="" /> <!-- where do you want your post to link to -->
	<meta property="og:type" content="article" />

    <!-- Website Title -->
    <title>Criminal Record Checks | Provincial Investigative Services </title>
    
    <!-- Styles -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:500,700&display=swap&subset=latin-ext" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600&display=swap&subset=latin-ext" rel="stylesheet">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/fontawesome-all.css" rel="stylesheet">
    <link href="css/swiper.css" rel="stylesheet">
	<link href="css/magnific-popup.css" rel="stylesheet">
	<link href="css/styles.css" rel="stylesheet">
	
	<!-- Favicon  -->
    <link rel="icon" href="images/favicon.ico">
	
</head>
<body data-spy="scroll" data-target=".fixed-top">
    
    <!-- Preloader -->
	<div class="spinner-wrapper">
        <div class="spinner">
            <div class="bounce1"></div>
            <div class="bounce2"></div>
            <div class="bounce3"></div>
        </div>
    </div>
    <!-- end of preloader -->
    

    <!-- Navbar -->
	
    <nav class="navbar navbar-expand-md navbar-dark navbar-custom fixed-top"> 
        <!-- Text Logo - Use this if you don't have a graphic logo -->
        <!-- <a class="navbar-brand logo-text page-scroll" href="index.php">Provincial Investigations</a> -->

        <!-- Image Logo -->
        <a class="navbar-brand logo-image" href=""><img src="images/pi-logo-white.png"  alt="alternative"></a>
        
        <!-- Mobile Menu Toggle Button -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-awesome fas fa-bars"></span>
            <span class="navbar-toggler-awesome fas fa-times"></span>
        </button>
        <!-- end of mobile menu toggle button -->

        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="#header">HOME <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="#intro">INTRO</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="#services">OUR SERVICES</a>
                </li>
				<li class="nav-item">
                    <a class="nav-link page-scroll" href="#details">ONLINE POLICE CHECKS</a>
                </li>
				  <li class="nav-item">
                    <a class="nav-link page-scroll" href="#checks">REFERENCE CHECKS</a>
                </li>
                 <li class="nav-item">
                    <a class="nav-link page-scroll" href="#contact">CONTACT</a>
                </li>
				
            </ul>

                
            </span>
        </div>
    </nav> <!-- end of navbar -->
    <!-- end of navbar -->


    <!-- Header -->
    <header id="header" class="header">
        <div class="header-content">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="text-container">
                            <h1>Provincial Investigative Services</h1>
                            <p class="p-heading p-large">We are committed to providing professional quality service to all our customers with integrity and honesty.</p>
                            <a class="btn-solid-lg page-scroll" href="#intro">About US</a>
							<a class="btn-solid-lg page-scroll" href="#details">Online Police Checks</a>
                        </div>
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of container -->
        </div> <!-- end of header-content -->
    </header> <!-- end of header -->
    <!-- end of header -->


  <!-- Intro -->
    <div id="intro" class="basic-1">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="text-container">
                        <div class="section-title">INTRO</div>
                        <h2>Provincial Investigative Services has built a corporate foundation based on our motto "We Get You Results!" </h2>
                        <p>Each investigator is highly skilled, trained and educated in the art of surveillance and investigations.</p>
                        <p class="testimonial-text">"We have the expertise to evaluate risk to your business and provide a cost effective solution. Our services are available province wide."</p>
                        
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
                <div class="col-lg-6">
                    <div class="image-container">
                        <img class="img-fluid" src="images/landscape.jpg" Photo by Jeff Smith on Unsplash alt="alternative">
                    </div> <!-- end of image-container -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of basic-1 -->
    <!-- end of intro -->

<hr style="width:50%" >


    <!-- Description -->
    <div class="cards-1">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    
                    <!-- Card -->
                    <div class="card">
                        <span class="fa-stack">
                            <span class="hexagon"></span>
							<i class="fas fa-address-card fa-stack-1x"></i>
                           
                        </span>
                        <div class="card-body">
                            <h3 class="card-title">About Us</h3>
							<p>Provincial Investigative Services is a fully owned and operated Newfoundland & Labrador business entity, incorporated in 1990.</p>
                            
                        </div>
                    </div>
                    <!-- end of card -->

                    <!-- Card -->
                    <div class="card">
                        <span class="fa-stack">
                            <span class="hexagon"></span>
							<i class="fas fa-rocket fa-stack-1x"></i>
                            
                        </span>
                        <div class="card-body">
                            <h4 class="card-title">Our Mission</h4>
                            <p>We are committed to providing our clients with skills, experience and expertise, offering the highest standard of professionalism demanded in the private investigation and security field. </p>
                        </div>
                    </div>
                    <!-- end of card -->

                    <!-- Card -->
                    <div class="card">
                        <span class="fa-stack">
                            <span class="hexagon"></span>
							<i class="fas fa-users fa-stack-1x"></i>
                         
                        </span>
                        <div class="card-body">
                            <h4 class="card-title">Our Staff</h4>
                            <p>All investigations are strictly confidential and performed by investigators who are bonded and licensed by the provincial department of justice.  </p>
                        </div>
                    </div>
                    <!-- end of card -->

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of cards-1 -->
    <!-- end of description -->


    <!-- Services -->
    <div id="services" class="cards-2">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="section-title">OUR SERVICES</div>
                    <h2>What We Can Offer You!</h2>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <div class="row">
                <div class="col-lg-12">
                    
                    <!-- Card -->
                    <div class="card"><div class="card-image">
                            <img class="img-fluid" src="images/certificate.jpg" alt="alternative">
                        </div>
                        
                        <div class="card-body">
                            <h3 class="card-title">Certificate of Conduct</h3>
                            <p>Provincial Investigative Services has the ability to provide a Criminal Record Check (also known locally as a Certificate of Conduct ) in a quick, efficient manner. We can provide your Certificate of Conduct results within 24 hours. </p>
                            
                            
                        </div>
                        <div class="button-container">
                            						<!-- Button trigger modal -->
<button type="button" class="btn-solid-reg" data-toggle="modal" data-target="#modal1">
 READ MORE
</button>

<!-- Modal -->
<div class="modal fade" id="modal1" tabindex="-1" role="dialog" aria-labelledby="modal1Title" aria-hidden="true">
  <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
       
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">

	<h3>How it works:</h3>

<p>There are two ways to obtain a Certificate of Conduct:</p>


 <ol>
  <li>Visit our office and our staff will complete the process</li>
  <li>Apply online directly on our website</li>
 
</ol> 


<p>Whichever method chosen, the applicant is required to provide some personal information such as full name, address, date of birth, etc.
The applicant is also required to provide TWO pieces of identification, one of which must be a government photo ID containing the applicants name, date of birth, signature, and photo. </p>

<p><b>Please note</b>: Social Insurance Number (SIN) cards are not acceptable.</p>

<p>For our corporate clients, we provide results through our secure electronic system and provide monthly invoicing.</p>

<p> For those who wish to <b>"Apply Online"</b>, you can do so by clicking on the button provided below. </p>
<p> To apply online , we are required to confirm your identity which is achieved through a couple of multiple choice questions. For more information on this process please see "Process and Services"
prior to proceeding with your application.</P>

<ul class="list-unstyled li-space-lg">
                                <li class="media">
                                
                                    <div class="media-body"> You will need to provide personal information regarding yourself, i.e., full name, address, date of birth, etc.  </div>
                                </li>
								 
								 <li class="media">
                                   
                                    <div class="media-body">Once you have successfully answered all the questions you will just submit the application.</div>
                                </li>
								 
                             </ul>

<p>* A valid credit card is required for payment purposes and no charges will be applied until the "payment" portion of the application is complete.</p>

<form id="contributorForm" action="https://www.check-background.info/newApplicant/initiate" target="_blank" method="post">
<input name="contributorCode" type="hidden" value="ProvInvSvc"/>
<br>
<input name="userLanguage" type="hidden" value="EN"/>

<input type="submit" class="form-control-submit-button" value="START YOUR ONLINE POLICE CHECK NOW"/> 
</form>
 
 </br>



      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		
	
        
      </div>
    </div>
  </div>
</div>
                           
                        </div> <!-- end of button-container -->
                    </div>
                    <!-- end of card -->

                    <!-- Card -->
                     <div class="card"><div class="card-image">
                            <img class="img-fluid" src="images/finger-print.jpg" alt="alternative">
                        </div>
                       
                        <div class="card-body">
                            <h3 class="card-title">Fingerprint Services</h3>
                            <p>By taking advantage of our proven service methods and expertise, you gain a trusted business partner capable of providing an effective and convenient means of handling your fingerprint processing needs. Your privacy is our highest priority!</p>
							<p><h3>Fingerprints by Appointment ONLY.</h3></p>
		
                            
                        </div>
                        <div class="button-container">
						
						<!-- Button trigger modal -->
<button type="button" class="btn-solid-reg" data-toggle="modal" data-target="#modal2">
 READ MORE
</button>

<!-- Modal -->
<div class="modal fade" id="modal2" tabindex="-1" role="dialog" aria-labelledby="modal2Title" aria-hidden="true">
  <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
       
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
       <p> We are an Idemia fingerprint center partner in St. John's. We have trained staff on site to provide electronic live scan fingerprint services to customers.</p> 
	   

<h3>How it works:</h3>

<p>Fingerprints are captured electronically in a friendly, professional environment by one of our certified fingerprint technicians and submitted immediately to the RCMP for processing, through Morpho Global ID Services secure server located in Ottawa, Ontario. Submitting fingerprint records electronically means you can receive criminal history results in days instead of months. If you do have a criminal holding, your application may take in excess of 120 days to process.</p>
<h3> To verify the status of your application please review the attached document for further instructions.</h3>
<a href="pdf/How to verify status of your application.pdf" target="_blank">OPEN PDF</a>
</br>
</br>
<p>An applicant requesting fingerprints <b>"MUST"</b> provide TWO pieces of identification upon arriving at our office.</p>

<p><H3>Acceptable ID's include:</h3></p>

<ul class="list-unstyled li-space-lg">
                                <li class="media">
                                
                                    <div class="media-body"> Driver's license</div>
                                </li>
								 <li class="media">
                                  
                                    <div class="media-body"> Passport</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">Firearms acquisition certificate</div>
                                </li>
								 <li class="media">
                                  
                                    <div class="media-body">  Military Family ID Card</div>
                                </li>
								 <li class="media">
                                    
                                    <div class="media-body">   Birth Certificate</div>
                                </li>
								 <li class="media">
                                    
                                    <div class="media-body">  Hospital Card</div>
                                </li>
                             </ul>

 

<p><b>*Social Insurance Numbers are NOT acceptable for ID verification purposes.</b></p>


<p>Our firm can provide electronic fingerprints for individuals who require:

    Record Suspension (Pardon) Applications
    Adoption (CDN/International)
    Visas/Foreign Travel/US Waiver

    Immigration
    Citizenship
    Employment</p>



<p> Applicants who require a FEDERAL CLEARANCE for Government of Canada contract security program please note:</p>

<p>Your Company Security Officer (CSO)/ Alternate Company Security Officer (ACSO) must provide you with a "Fingerprints Applicant Request Form" stating the Originating Agency Identifier (ORI) number assigned to an agency that has met the criteria for a fingerprint base background check. This form should be brought to our office on the date of your appointment.</p>

<P>Once we submit your fingerprint application our fingerprint technician will provide you with a 20-digit DCN which is to be brought back to your CSO/ACSO.</P>


      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        
      </div>
    </div>
  </div>
</div>
                           
                        </div> <!-- end of button-container -->
                    </div>
                    <!-- end of card -->
					
					<!-- Card -->
                    <div class="card"><div class="card-image">
                            <img class="img-fluid" src="images/lens.jpg" alt="alternative">
                        </div>
                       
                        <div class="card-body">
                            <h3 class="card-title">Investigations</h3>
                            <p>Our firm conducts investigations across the province, assisting insurance, corporate, legal, human resource, and government professionals.</p>
                             <p>Provincial Investigative Services has conducted investigations for a wide array of clientele.</p>
	
                        </div>
                        <div class="button-container">
                            
							
							
							
													<!-- Button trigger modal -->
<button type="button" class="btn-solid-reg" data-toggle="modal" data-target="#modal3">
 READ MORE
</button>

<!-- Modal -->
<div class="modal fade" id="modal3" tabindex="-1" role="dialog" aria-labelledby="modal2Title" aria-hidden="true">
  <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
       
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
       <p> 

<h3>Insurance Investigations:</h3>
</br>


<p>Provincial Investigative Services have completed thousands of investigations for claims managers, adjusters, and legal representatives with local, national, and international insurance companies.</P>

<p><h4>Some of the services we provide for insurance professionals include but are not limited to:</P></h4>

  <ul class="list-unstyled li-space-lg">
                                <li class="media">
                                 
                                    <div class="media-body"> Automobile Insurance investigations (bodily injuries)</div>
                                </li>
								 <li class="media">
                                
                                    <div class="media-body"> Life and health disability investigations</div>
                                </li>
								 <li class="media">
                                    
                                    <div class="media-body">Interview and field visits</div>
                                </li>
								 <li class="media">
                                  
                                    <div class="media-body">  Witness locates/skip trace</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">   Document service</div>
                                </li>
								 <li class="media">
                                    
                                    <div class="media-body">  Accident and death claims</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">   Statement taking</div>
                                </li>
                             </ul> 

<h3>Corporate Investigations:</h3>

<p>Provincial Investigative Services provide a wide range of services to the corporate community. Our investigations are conducted thoroughly and confidentially by highly skilled and trained investigators.</p>

<p>In addition, we have access to experts in DNA and data analysis, accident reconstruction, and more.</p>

<p><h4>Our services include but are not limited to:</p></h4>

<ul class="list-unstyled li-space-lg">
                                <li class="media">
                                   
                                    <div class="media-body"> Internal fraud & theft</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">  Financial investigations</div>
                                </li>
								 <li class="media">
                                    
                                    <div class="media-body">Workplace violence and harassment</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">  Employee interviews</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">      Substance abuse</div>
                                </li>
								 <li class="media">
                                 
                                    <div class="media-body">    Patent & trademark infringements</div>
                                </li>
								 <li class="media">
                                    
                                    <div class="media-body">   Due diligence research</div>
                                </li>
								 </li>
								 <li class="media">
                                  
                                    <div class="media-body"> Disability claims investigation</div>
                                </li>
								 <li class="media">
                                    
                                    <div class="media-body">    Asset location and recovery</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">  High risk termination</div>
                                </li>
                             </ul> 
   


<h3>General Investigations:</h3>

<p>Since its inception, Provincial Investigative Services have conducted general investigations.</p>

<p><h4>Some of these investigations include:<p></h4>
<ul class="list-unstyled li-space-lg">
                                <li class="media">
                                    
                                    <div class="media-body">  Property loss</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">  Missing persons</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">Asset recovery</div>
                                </li>
								 <li class="media">
                                 
                                    <div class="media-body"> Background investigations</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">     Civil investigations</div>
                                </li>
								 <li class="media">
                                 
                                    <div class="media-body">    Domestic investigations</div>
                                </li>
								 <li class="media">
                                    
                                    <div class="media-body">    Trademark infringement</div>
                                </li>
								 </li>
								 <li class="media">
                                    
                                    <div class="media-body">     Labor dispute management</div>
                                </li>
								 
                             </ul> 
 
</P>


      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        
      </div>
    </div>
  </div>
</div>
							
							
							
							
                        </div> <!-- end of button-container -->
                    </div>
                    <!-- end of card -->
					
			

					<!-- Card -->
                    <div class="card"><div class="card-image">
                            <img class="img-fluid" src="images/employee.jpg" alt="alternative">
                        </div>
                       
                        <div class="card-body">
                            <h3 class="card-title">Pre-Employment Screening</h3>
							<p>How can your company protect itself from bad hiring decisions and unwanted legal and financial expense? Pre-employment screening provides 
							companies with the most reliable and accurate information enabling them to make the best hiring decision.</p>
                           
                        </div>
                        <div class="button-container">
						
						<!-- Button trigger modal -->
<button type="button" class="btn-solid-reg" data-toggle="modal" data-target="#modal4">
 READ MORE
</button>

<!-- Modal -->
<div class="modal fade" id="modal4" tabindex="-1" role="dialog" aria-labelledby="modal1Title" aria-hidden="true">
  <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
       
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">



<h3>Benefits to your company</h3>

<p>Our clients are realizing that the cost of thoroughly investigating a potential employee before hiring can be minimal compared to the expense involved in recruiting, re-hiring and re-training. To protect your company's valued employees/reputation, use our pre-employment screening service to make an informed decision in selecting the best candidate for the job the "first" time.</p>

<h4>Searches include but are not limited to the following:</h4>

<ul class="list-unstyled li-space-lg">
                                <li class="media">
                                    
                                    <div class="media-body"> Criminal Record Search</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">   Education and Professional Accreditations</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">  Employment Verification</div>
                                </li>
								 <li class="media">
                                    
                                    <div class="media-body">   Reference checks from employers/acquaintances</div>
                                </li>
								 <li class="media">
                                    
                                    <div class="media-body">    Civil Court Check</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">   Denied Persons List Check</div>
                                </li>
															 
                             </ul> 


      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		
	
        
      </div>
    </div>
  </div>
</div>
                           
                        </div> <!-- end of button-container -->
                    </div>
                    <!-- end of card -->

                    <!-- Card -->
                    <div class="card"><div class="card-image">
                            <img class="img-fluid" src="images/security.jpg" alt="alternative">
                        </div>
                        
                        <div class="card-body">
                            <h3 class="card-title">Security Services</h3>
                            <p>We have the expertise to offer you the level of security your business needs, province wide. Our security team can perform a security risk analysis on your business and provide cost effective solutions to prevent loss. With contacts all over Newfoundland and Labrador, We have the ability to provide a level of security anywhere your business is located.</p>
                           
                        </div>
                        <div class="button-container">
						
						<!-- Button trigger modal -->
<button type="button" class="btn-solid-reg" data-toggle="modal" data-target="#modal5">
 READ MORE
</button>

<!-- Modal -->
<div class="modal fade" id="modal5" tabindex="-1" role="dialog" aria-labelledby="modal1Title" aria-hidden="true">
  <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
       
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">

<h3>Some of our security services include:</h3>


<ul class="list-unstyled li-space-lg">
                                <li class="media">
                                    
                                    <div class="media-body">  Uniform security</div>
                                </li>
								 <li class="media">
                               
                                    <div class="media-body">  Loss prevention</div>
                                </li>
								 <li class="media">
                                 
                                    <div class="media-body">   Vehicle patrol</div>
                                </li>
								 <li class="media">
                                   
                                    <div class="media-body">   Undercover infiltration</div>
                                </li>
								 <li class="media">
                                    
                                    <div class="media-body">   Labor disputes</div>
                                </li>
								 <li class="media">
                                    
                                    <div class="media-body">   VIP/Celebrity security</div>
                                </li>
															 
                             </ul> 



      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		
	
        
      </div>
    </div>
  </div>
</div>
                           
                        </div> <!-- end of button-container -->
                    </div>
                    <!-- end of card -->
                           
                    
                    <!-- Card -->
                    <div class="card"><div class="card-image">
                            <img class="img-fluid" src="images/cctv.jpg" alt="alternative">
                        </div>
                        
                        <div class="card-body">
                            <h3 class="card-title">Surveillance Systems </h3>
                            <p> Images captured from a camera are factual and undisputed. At Provincial Investigative Services, we pride ourselves in providing our clients with a camera system tailord to their specific needs. We supply and install everything from individual covert cameras to complete remotely viewed surveillance systems.</p>
                           
                        </div>
                      
                    </div>
                    <!-- end of card -->

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of cards-2 -->
    <!-- end of services -->
    

        <!-- Details 1 -->
	<div id="details" class="accordion">
		<div class="area-1">
		</div><!-- end of area-1 on same line and no space between comments to eliminate margin white space --><div class="area-2">
            
            <!-- Accordion -->
            <div class="accordion-container" id="accordionOne">
                <h2>On-line Criminal Background Checks</h2>
                <div class="item">
                    <div id="headingOne">
                        <span data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne" role="button">
                            <span class="circle-numbering">1</span><span class="accordion-title">(Note: Not for Vulnerable Sector Checks)</span>
                        </span>
                    </div>
                    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionOne">
                        <div class="accordion-body">
                          

By using our trusted online form you can now submit your information from the comfort of your home or office.
Please follow all the instructions in the form to submit your online request.
</br>
</br>
* A valid credit card is required for payment purposes.

<form id="contributorForm" action="https://www.check-background.info/newApplicant/initiate" target="_blank" method="post">
<input name="contributorCode" type="hidden" value="ProvInvSvc"/>
<br>
<input name="userLanguage" type="hidden" value="EN"/>

<input type="submit" class="form-control-submit-button" value="APPLY ONLINE"/> 
</form>
 



                        </div>
                    </div>
                </div> <!-- end of item -->
            
            
               
				
            </div> <!-- end of accordion-container -->
            <!-- end of accordion -->

		</div> <!-- end of area-2 -->
    </div> <!-- end of accordion -->
    <!-- end of details 1 -->


    <!-- Details 2 -->
	<div class="tabs">
        <div class="area-1">
            <div class="tabs-container">
                
                <!-- Tabs Links -->
                <ul class="nav nav-tabs" id="ariaTabs" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="nav-tab-1" data-toggle="tab" href="#tab-1" role="tab" aria-controls="tab-1" aria-selected="true"><i class="fas fa-th"></i>BUSINESS</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="nav-tab-2" data-toggle="tab" href="#tab-2" role="tab" aria-controls="tab-2" aria-selected="false"><i class="fas fa-th"></i> AFFILIATIONS
</a>                    </li>
                     <li class="nav-item">
                        <a class="nav-link" id="nav-tab-3" data-toggle="tab" href="#tab-3" role="tab" aria-controls="tab-3" aria-selected="false"><i class="fas fa-th"></i> CAREERS</a>
                    </li>
                </ul>
                <!-- end of tabs links -->
                
                <!-- Tabs Content -->
                <div class="tab-content" id="ariaTabsContent">

                    <!-- Tab -->
                    <div class="tab-pane fade show active" id="tab-1" role="tabpanel" aria-labelledby="tab-1">
                        <h4>30 Years Experience</h4>
                       <p>We have completed thousands of investigations province wide, including surveillance for workers compensation claims, personal injury claims, disability claims and internal theft. We also provide certificate of conduct, labour dispute management, security consulting, document service, vehicle repossession, fingerprinting and more. </p>
					   <p>Our investigative team are highly trained and skilled in the art of discrete surveillance and do so on a regular basis, investigating fraudulent insurance claims, disability claims, workers compensation claims, and workplace theft, to name a few. </P>
                        
                      
                    </div> <!-- end of tab-pane --> 
                    <!-- end of tab -->

                    <!-- Tab -->
                    <div class="tab-pane fade" id="tab-2" role="tabpanel" aria-labelledby="tab-2">
                        <ul class="list-unstyled li-space-lg first">
                            <li class="media">
                                <div class="media-bullet">1</div>
                                <div class="media-body"><strong>Idemia:</strong> The global leader in Augmented Identity.</div>
                            </li>
                            <li class="media">
                                <div class="media-bullet">2</div>
                                <div class="media-body"><strong>St. John's Board of Trade:</strong>  Is a leading member of the Canadian Chamber of Commerce in Newfoundland and Labrador. Your go-to place for business.</div>
                            </li>
                            
                        </ul>
                        <ul class="list-unstyled li-space-lg last">
                            <li class="media">
                                <div class="media-bullet">3</div>
                                <div class="media-body"><strong>Newfoundland and Labrador Employers' Council:</strong> Advocates on behalf of employers on matters that enhance their ability to contribute to the economic.</div>
								
                           
                        </ul>
                    </div> <!-- end of tab-pane -->
                    <!-- end of tab -->

              

                 <!-- Tab -->
                    <div class="tab-pane fade" id="tab-3" role="tabpanel" aria-labelledby="tab-3">
                        <p><strong>Are you seeking a career as an investigator?</strong> </p>
                        <p><strong>How about in the security field or in a technical discipline?</strong> </p>
                        <ul class="list-unstyled li-space-lg">
                            <li class="media">
                                <i class="fas fa-square"></i>
                                <div class="media-body">Please send us your resume at <a href="mailto:info@provincialinvestigations.com">info@provincialinvestigations.com</a></div>
                            </li>
                            <li class="media">
                                <i class="fas fa-square"></i>
                                <div class="media-body">We will review your resume and contact you when a position becomes available.</div>
                            </li>
                        </ul>
                    </div> <!-- end of tab-pane -->
                    <!-- end of tab -->

                </div> <!-- end of tab-content -->
                <!-- end of tabs content -->

            </div> <!-- end of tabs-container -->
        </div><!-- end of area-1 on same line and no space between comments to eliminate margin white space --><div class="area-2"></div> <!-- end of area-2 -->
    </div> <!-- end of tabs -->
    <!-- end of details 2 -->


   
    <!-- Call Me -->
    <div id="checks" class="form-1">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="text-container">
                        <div class="section-title">Pre Employment Screening</div>
                        <h2 class="white">Reference Checks</h2>
                        <p class="white">For our corporate clients please complete the "Reference Information Online Form" to submit your request.</p>
                        <ul class="list-unstyled li-space-lg white">
                            <li class="media">
                                <i class="fas fa-square"></i>
                                <div class="media-body">If you have any questions or concerns or would like to be a corporate client of ours please dont hesitate to call our office or email us at <a href='mailto:info@provincialinvestigations.com' style='color: #14bf98;'>info@provincialinvestigations.com</a>. We look forward to having a conversation with you!</div>
                            </li>
                            </ul>
                        <a class="btn-solid-reg popup-with-move-anim" href="#call-me-details-lightbox">Reference Information Online Form</a>
                    </div>
                </div> <!-- end of col -->
               
			   <div class="col-lg-6">
                   
                   <div class="image-container">
                        <img class="img-fluid" src="images/woman-laptop.jpg" alt="Photo by Marek Levak from Pexels">
                    </div> <!-- end of image-container -->
               
                    
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of form-1 -->
    <!-- end of call me -->


    <!-- Call Me Details Lightbox -->
    <!-- Details Lightbox -->
	<div id="call-me-details-lightbox" class="lightbox-form zoom-anim-dialog mfp-hide lightbox-modal-body "  >
        <div class="container">
            <div class="row">
                <button title="Close (Esc)" type="button" class="mfp-close x-button">×</button>
                <div class="col-lg-12">
                    <p>Please Complete the below fields</p>
                    
                    <!-- Sign Up Form -->
                    <form id="signUpForm" data-toggle="validator" data-focus="false">
                        <div class="form-group">
					        <input type="text" class="form-control-input" id="sclientname" required>
                            <label class="label-control" for="sclientname">Client Name*</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control-input" id="shrrep" required>
                            <label class="label-control" for="shrrep">HR Repersentative*</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="email" class="form-control-input" id="semail" required>
                            <label class="label-control" for="semail">Email*</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="phone" class="form-control-input" id="sphone" required>
                            <label class="label-control" for="sphone">Phone*</label>
                            <div class="help-block with-errors"></div>
                        </div>
						
                       <p>Applicant Information</p>
					   
					   <div class="form-group">
					        <input type="text" class="form-control-input" id="sapplicantfullname" required>
                            <label class="label-control" for="sapplicantfullname">Full Name*</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control-input" id="sapplicantemail"  >
                            <label class="label-control" for="sapplicantemail">Email</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="phone" class="form-control-input" id="sapplicantphone" >
                            <label class="label-control" for="sapplicantphone">Applicant Phone</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="text" class="form-control-input" id="sposition" required>
                            <label class="label-control" for="sposition">Position applied for*</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="text" class="form-control-input" id="saddcomments" >
                            <label class="label-control" for="saddcomments">Additional Comments</label>
                            <div class="help-block with-errors"></div>
                        </div>
						
						<p>Reference #1</p>
						
						   <div class="form-group">
					        <input type="text" class="form-control-input" id="srefonename">
                            <label class="label-control" for="srefonename">Name of Reference</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control-input" id="srefoneemail" >
                            <label class="label-control" for="srefoneemail">Email</label>
                            <div class="help-block with-errors"></div>
                        </div>
						 <div class="form-group">
                            <input type="text" class="form-control-input" id="srefonephone" >
                            <label class="label-control" for="srefonephone">Phone</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="text" class="form-control-input" id="srefonecompany" >
                            <label class="label-control" for="srefonecompany">Company/Organization</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="text" class="form-control-input" id="srefonepositionheld" >
                            <label class="label-control" for="srefonepositionheld">Position applicant held in company</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="text" class="form-control-input" id="srefoneemploymentperiod" >
                            <label class="label-control" for="srefoneemploymentperiod">Period of Employment</label>
                            <div class="help-block with-errors"></div>
                        </div>
					
					<p>Reference #2</p>
						
						   <div class="form-group">
					        <input type="text" class="form-control-input" id="sreftwoname" >
                            <label class="label-control" for="sreftwoname">Name of Reference</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control-input" id="sreftwoemail"  >
                            <label class="label-control" for="sreftwoemail">Email</label>
                            <div class="help-block with-errors"></div>
                        </div>
						  <div class="form-group">
                            <input type="text" class="form-control-input" id="sreftwophone" >
                            <label class="label-control" for="sreftwophone">Phone</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="text" class="form-control-input" id="sreftwocompany" >
                            <label class="label-control" for="sreftwocompany">Company/Organization</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="text" class="form-control-input" id="sreftwopositionheld" >
                            <label class="label-control" for="sreftwopositionheld">Position applicant held in company</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="text" class="form-control-input" id="semploymentperiodreftwo" >
                            <label class="label-control" for="semploymentperiodreftwo">Period of Employment</label>
                            <div class="help-block with-errors"></div>
                        </div>
						
						<p>Reference #3</p>
						
						   <div class="form-group">
					        <input type="text" class="form-control-input" id="srefthreename" >
                            <label class="label-control" for="srefthreename">Name of Reference</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control-input" id="srefthreeemail" >
                            <label class="label-control" for="srefthreeemail">Email</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="text" class="form-control-input" id="srefthreephone" >
                            <label class="label-control" for="srefthreephone">Phone</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="text" class="form-control-input" id="srefthreecompany" >
                            <label class="label-control" for="srefthreecompany">Company/Organization</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="text" class="form-control-input" id="srefthreepositionheld" >
                            <label class="label-control" for="srefthreepositionheld">Position applicant held in company</label>
                            <div class="help-block with-errors"></div>
                        </div>
						<div class="form-group">
                            <input type="text" class="form-control-input" id="srefthreeemploymentperiod" >
                            <label class="label-control" for="srefthreeemploymentperiod">Period of Employment</label>
                            <div class="help-block with-errors"></div>
                        </div>
					
                       
						<div class="form-message">
                            <div id="smsgSubmit" class="h3 text-center hidden"></div>
                        </div>
						</br>
						 <div class="form-group">
                            <button type="submit" class="form-control-submit-button">Submit</button>
                        </div>
                        
                    </form>
                    <!-- end of sign up form -->

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of lightbox-form -->
    <!-- end of details lightbox -->
    <!-- end of call me details lightbox -->

    <!-- Contact -->
    <div id="contact" class="form-2">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="text-container">
                        <div class="section-title">CONTACT</div>
                        <h2>Want to know more?</h2>
                        <p>Please use our online form and a representative will get back to you in a timely manner.</p>
                        <ul class="list-unstyled li-space-lg">
                            <li class="address">
                            <li><i class="fas fa-phone"></i><a href="tel:18883684422">1-888-368-4422</a></li>
                            <li><i class="fas fa-phone"></i><a href="tel:17093682441">1-709-368-2441</a></li>
							<li><i class="fas fa-fax"></i>1-709-368-4955</li>
                            <li><i class="fas fa-envelope"></i><a href="mailto:info@provincialinvestigations.com">info@provincialinvestigations.com</a></li>
                        </ul>
                        <p><b>Hours of Operation:</b> Mon- Fri 8:30 A.M - 4:30 P.M</p>
						
                       
                       
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
                <div class="col-lg-6">
                    
                    <!-- Contact Form -->
					<div class="container">
        <div class="row justify-content-center">
            <div class="col-md-6">
          
            </div>
        </div>
    </div>
                    <form id="contactForm" data-toggle="validator" data-focus="false">
                        <div class="form-group">
                            <input type="text" class="form-control-input" id="cname" required>
                            <label class="label-control" for="cname">Name</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control-input" id="cemail" required>
                            <label class="label-control" for="cemail">Email</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <textarea class="form-control-textarea" id="cmessage" required></textarea>
                            <label class="label-control" for="cmessage">Your message</label>
                            <div class="help-block with-errors"></div>
                        </div>
                       
                        <div class="form-group">
                            <button type="submit" class="form-control-submit-button">SUBMIT MESSAGE</button>
                        </div>
                        <div class="form-message">
                            <div id="cmsgSubmit" class="h3 text-center hidden"></div>
                        </div>
                    </form>
                    <!-- end of contact form -->

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of form-2 -->
    <!-- end of contact -->


    <!-- Footer -->


    <!-- Copyright -->
    <div class="copyright">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <p class="p-small white">Copyright © 2022 Provincial Investigative Services</p>
                </div> <!-- end of col -->
            </div> <!-- enf of row -->
        </div> <!-- end of container -->
    </div> <!-- end of copyright --> 
    <!-- end of copyright -->
    
    	 <!-- jQuery -->

    <script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
	
    <!-- Scripts -->
    <script src="js/jquery.min.js"></script> <!-- jQuery for Bootstrap's JavaScript plugins -->
    <script src="js/popper.min.js"></script> <!-- Popper tooltip library for Bootstrap -->
    <script src="js/bootstrap.min.js"></script> <!-- Bootstrap framework -->
    <script src="js/jquery.easing.min.js"></script> <!-- jQuery Easing for smooth scrolling between anchors -->
    <script src="js/swiper.min.js"></script> <!-- Swiper for image and text sliders -->
    <script src="js/jquery.magnific-popup.js"></script> <!-- Magnific Popup for lightboxes -->
    <script src="js/morphext.min.js"></script> <!-- Morphtext rotating text in the header -->
    <script src="js/isotope.pkgd.min.js"></script> <!-- Isotope for filter -->
    <script src="js/validator.min.js"></script> <!-- Validator.js - Bootstrap plugin that validates forms -->
    <script src="js/scripts.js"></script> <!-- Custom scripts -->
	


</body>
</html>